> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Quitar asociación conservando el contacto



## OpenAPI

````yaml /generated/specs/operations.json delete /api/v1/tickets/{ticketId}/associations/contacts/{contactId}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/associations/contacts/{contactId}:
    delete:
      tags:
        - Ticket associations
      summary: Quitar asociación conservando el contacto
      operationId: TicketContactAssociationsController_unlink
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: contactId
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: Asociación confirmada

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.